« [Ruby] crown | トップページ | [Ruby] looksee »

2009年8月20日 (木)

[Ruby] rubygems-isit19


1.0が公開されました(ruby-talk:344297)。



gem をインストールするとき、またはインストールされたgem が Ruby 1.9 でも動作するかどうかを
isitruby19.comの情報を元に調べてくれるツール。
これが最初のリリース。


|

« [Ruby] crown | トップページ | [Ruby] looksee »

コメント

この記事へのコメントは終了しました。